<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Registro Personas</title>
    <!--------CDN DE BOOTSTRAP------->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
        crossorigin="anonymous"></script>
    <!---------Cargar hoja de estilo-------->
    <link rel="stylesheet" href="style.css">
    <!---------Cargar fichero javaScript--------->
    <script src="functions.js"></script>
</head>

<body>

    <!------Titulo------>
    <span id="titulo">Registrar Persona</span>

    <!-------Formulario de registro-------->
    <form class="g-3 needs-validation">
        <!-------Fila 1------>
        <div class="row">
            <!-------Nombre-------->
            <div class="col-6">
                <input type="text" class="form-control" id="nombre" placeholder="Nombre" required>
            </div>
            <!-------Apellido------->
            <div class="col-6">
                <input type="text" class="form-control" id="apellido" placeholder="Apellido" required>
            </div>
        </div>
        <!------Fila 2---------->
        <div class="row">
            <!-------Email------->
            <div class="col-6">
                <input type="email" class="form-control" id="email" placeholder="Email" required>
            </div>

            <!------Ciudad------>
            <div class="col-6">
                <select id="municipios" class="col-6 form-select" aria-label="Default select example" required>
                    <option selected>Ciudad</option>
                </select>
            </div>
        </div>
        <!-----Botón de registro----->
        <button type="button" class="btn btn-primary" onclick="registrar()">Registrar</button>
        <!-----Botón de actualización-------->
        <button type="button" class="btn btn-warning" onclick="btnActualizar()">Actualizar</button>
    </form>

    <!-------------Tabla------------------>
    <table class="table table-hover">
        <thead>
            <tr>
                <td>Nombre</td>
                <td>Apellido</td>
                <td>Email</td>
                <td>Ciudad</td>
                <td>Acciones</td>
            </tr>
        </thead>
        <tbody id="lista">
            <!--
            <tr>
                <td id="f1c1">Juan</td>
                <td id="f1c2">Hernan</td>
                <td id="f1c3">juan@gmail.com</td>
                <td id="f1c4">Medellín</td>
                <td>
                    <button type="button" class="btn btn-primary" onclick="editar()">Editar</button>
                    <button type="button" class="btn btn-danger">Eliminar</button>
                </td>
            </tr>-->
        </tbody>
        
    </table>

</body>

</html>